Skip to main content
POST
Create a USD Withdrawal Request for a subaccount

Authorizations

Api-Access-Key
string
header
required

An API key associated with a security role

Headers

Api-Signature
string
required

A hex-encoded Ed25519 signature of timestamp_epoch_seconds + uppercase(http_method) + request_path + request_body.

Construction example:

Pattern: ^[0-9A-Fa-f]{128,160}$
Api-Timestamp
integer<int64>
required

Current timestamp, represented as unix epoch seconds

Path Parameters

subaccountId
string
required

Unique Identifier for the subaccount

Body

application/json

Details of the withdrawal to create for the subaccount

asset
AssetAmount · object
required
customerDetails
WithdrawalBankInfo · object
required

Information needed to trigger the wire transfer

Response

The ID of the created Transaction

data
SubaccountWithdrawalResponse · object
required